/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/** Fixed for the hover background color for the portfolio Image **/
.portfolio_gallery a.v4 {
    width: 23.5%;
    margin: 0 2% 2% 0;
    border-radius: 40px;
}

.content .container {
    padding-top: 50px;
}
body {
/** -webkit-font-smoothing: none; **/
}

.connect {
    overflow: hidden;
    margin: 30px 0;
}
.connect ul {
    list-style-type: none;
    margin: 20px 0 20px 0;
    padding: 0;
}
.connect ul li {
    float: left;
    margin: 0 2% 10px 2%;
}
.download {
    display: block;
    text-align: center;
}
.download img {
    border-radius: 10px;
    max-width: 100%;
    margin-bottom: 50px;
}
.facebook img {
    border-radius: 10px;
    max-width: 100%;
    width: 100%;
}
.facebook img:hover,
.download img:hover {
    opacity: 0.8;
}


.flexslider .slides img, .portfolio_slider .portfolio_slides img, .qode_carousels .slides img {
    max-width: 100%;
}
.content .container {
    padding-top: 0px;
}
.content .container .container_inner {
    padding: 50px 0 0 0;
}


.portfolio-slider {

}
.row {
    overflow: hidden;
    width: 100%;
    max-width: 1060px;
}
.row .col-12 {
    overflow: hidden;
    width: 100%;
    float: left;
}
.row .col-6 {
    overflow: hidden;
    width: 50%;
    float: left;
}
.footer-app {
    background-color: #ffffff;
    color: #000000;
    padding: 20px;
    margin: 50px 0;
}
.footer-app h2 {
    text-align: center;
}
.footer-app .col-6 {
    text-transform: uppercase;
}
li.widget {
    list-style-type: none;
} 
@media screen and (max-width: 568px) {
    .footer_top {
        padding: 72px 20px 52px;
    }
}

@media screen and (max-width: 600px) {
  .portfolio_gallery a.v2, .portfolio_gallery a.v3, .portfolio_gallery a.v4 {
    width: 100%;
    margin: 0 0 4% 0!important;
  }
}

@media screen and (max-width: 768px) {
.row .col-6 {
    width: 100%;
}
.content .container {
   width: 95%;
   margin: 0 auto;
}
  .portfolio_single {
    padding: 0%;
  }
    
  .portfolio_container .column2 {
    width: 100% !important;
  }    
   .portfolio_container .column1 {
        width: 100% !important;
       margin: 0 auto;
    }    
    
    
 .container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu ul, .container_inner nav.content_menu {
        width: 100%;
    }
    
}
.portfolio-slider {
width: 100%;
max-width: 530px;
    margin: 0 auto;
}
@media screen and (max-width: 767px) {
    
.content .container {
   width: 95% !important;
   margin: 0 auto;
}

}